<?php
$z[0]=Array("field","乌鲁木齐帕尔木丁,乌鲁木齐帕尔",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乌鲁木齐帕尔木丁帕尔木丁是维吾尔族人民传统的风味食品。它色泽黄亮，形象美观，皮酥脆，肉鲜嫩，咸中带甜，颇受人们欢迎。帕尔木丁是用面粉、肥羊肉、炼羊油(少许)、洋葱(皮牙子)、鸡蛋、精盐、孜然粉、胡椒粉等原副料，在馕坑烤制而成。制作帕尔木丁，先把",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","乌鲁木齐帕尔木丁_新市区特产乌鲁木齐帕尔木丁",358,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　帕尔木丁是维吾尔族人民传统的风味食品。它色泽黄亮，形象美观，皮酥脆，肉鲜嫩，咸中带甜，颇受人们欢迎。\n</p><p>　　帕尔木丁是用面粉、肥羊肉、炼羊油(少许)、(皮牙子)、鸡蛋、精盐、粉、粉等原副料，在馕坑烤制而成。\n</p><p>　　制作帕尔木丁，先把肥羊肉成切小丁，洋葱切碎加盐、胡椒粉孜然粉和少量清水拌匀成馅；在面粉中加酵面和鸡蛋、适量谈盐水和面，稍饧，分成等量小块，擀成圆；与馅做成马鞍桥型。沾醋贴的馕坑内壁上，贴完，盖严馕坑口。约五分钟，揭开盖，再烤约二十分钟，帕尔木丁呈金黄色，取出抹少许炼羊油即可食用。",565,1114);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HY21UF-13V5.gif",1116,1199);
$z[7][4]['name']="litpic";

?>